React native Module:无法解析:com.google.android.exoplayer:exoplayer-core:2.7.3

我得到了这种eroor“无法找到依赖

com.google.android.exoplayer:exoplayer-core:2.7.3“

任何人都有想法为什么会发生这种情况?

回答(3)

2 years ago

我今天也开始面对同样的问题 . 我也尝试过许多方法来解决它,但我仍然面临着这个问题 . 在今天之前它对我来说很好 . 我相信存储库有些问题是错的,我希望它很快就会被排序 . 在一段时间内,只是放松一下,然后尝试一下 . 我希望它能奏效 .

2 years ago

在研究我发现的东西后,bintray出了问题 .

试试这个 .

maven {url'https://google.bintray.com/exoplayer/'}

你可以参考this

2 years ago

我想你在"2.7.3"之前错过了"r"(check it
try this: com.google.android.exoplayer:exoplayer-core:r2.7.3